Bug 624363 - bnx2: panic in bnx2_poll_work() [rhel-4.8.z]
Summary: bnx2: panic in bnx2_poll_work() [rhel-4.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Don Howard
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 623265
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-16 07:30 UTC by RHEL Program Management
Modified: 2010-10-21 12:26 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In certain situations, a bug found in either the HTB or TBF network packet schedulers in the Linux kernel could have caused a kernel panic when using Broadcom network cards with the bnx2 driver.
Clone Of:
Environment:
Last Closed: 2010-10-19 18:48:17 UTC
Target Upstream Version:


Attachments (Terms of Use)
backported patch V2 for 2.6.9-89.0.28 (z-stream) (4.48 KB, patch)
2010-08-17 03:34 UTC, Flavio Leitner
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0779 0 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2010-10-19 18:47:53 UTC

Description RHEL Program Management 2010-08-16 07:30:32 UTC
This bug has been copied from bug #623265 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 3 Flavio Leitner 2010-08-17 03:34:32 UTC
Created attachment 439055 [details]
backported patch V2 for 2.6.9-89.0.28 (z-stream)

http://brewweb.devel.redhat.com/brew/taskinfo?taskID=2683975

Comment 5 Don Howard 2010-09-16 16:40:53 UTC
A patch for this issue has been included in kernel 2.6.9-89.0.30.

Comment 9 errata-xmlrpc 2010-10-19 18:48:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0779.html

Comment 10 Martin Prpič 2010-10-21 12:26:38 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
In certain situations, a bug found in either the HTB or TBF network packet schedulers in the Linux kernel could have caused a kernel panic when using Broadcom network cards with the bnx2 driver.


Note You need to log in before you can comment on or make changes to this bug.